Skocz do zawartości
  • 0

Versja Skript


Dziki903
 Udostępnij

Pytanie

7 odpowiedzi na to pytanie

Rekomendowane odpowiedzi

  • 0
9 minut temu, xVendrome napisał:

Dodatki nie są obowiązkowe... wyskakują jakieś błędy w konsoli?

[16:02:28] [Server thread/ERROR]: Could not load 'plugins/Skript (6).jar' in folder 'plugins'
org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: ch/njol/skript/Skript : Unsupported major.minor version 52.0
at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:133) ~[spigot-1.11.jar:git-Spigot-f950f8e-34b2c89]
at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigot-1.11.jar:git-Spigot-f950f8e-34b2c89]
at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigot-1.11.jar:git-Spigot-f950f8e-34b2c89]
at org.bukkit.craftbukkit.v1_11_R1.CraftServer.loadPlugins(CraftServer.java:300) [spigot-1.11.jar:git-Spigot-f950f8e-34b2c89]
at net.minecraft.server.v1_11_R1.DedicatedServer.init(DedicatedServer.java:204) [spigot-1.11.jar:git-Spigot-f950f8e-34b2c89]
at net.minecraft.server.v1_11_R1.MinecraftServer.run(MinecraftServer.java:542) [spigot-1.11.jar:git-Spigot-f950f8e-34b2c89]
at java.lang.Thread.run(Thread.java:745) [?:1.7.0_80]
Caused by: java.lang.UnsupportedClassVersionError: ch/njol/skript/Skript : Unsupported major.minor version 52.0
at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_80]
at java.lang.ClassLoader.defineClass(ClassLoader.java:800) ~[?:1.7.0_80]
at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_80]
at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_80]
at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_80]
at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_80]
at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_80]
at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_80]
at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_80]
at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigot-1.11.jar:git-Spigot-f950f8e-34b2c89]
at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigot-1.11.jar:git-Spigot-f950f8e-34b2c89]
at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_80]
at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_80]
at java.lang.Class.forName0(Native Method) ~[?:1.7.0_80]
at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_80]
at org.bukkit.plugin.java.PluginClassLoader.(PluginClassLoader.java:64) ~[spigot-1.11.jar:git-Spigot-f950f8e-34b2c89]
at org.bukkit.plugin.java.JavaPl[16:02:28] [Server thread/ERROR]: Could not load 'plugins/Skript (6).jar' in folder 'plugins'
org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: ch/njol/skript/Skript : Unsupported major.minor version 52.0
at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:133) ~[spigot-1.11.jar:git-Spigot-f950f8e-34b2c89]
at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigot-1.11.jar:git-Spigot-f950f8e-34b2c89]
at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigot-1.11.jar:git-Spigot-f950f8e-34b2c89]
at org.bukkit.craftbukkit.v1_11_R1.CraftServer.loadPlugins(CraftServer.java:300) [spigot-1.11.jar:git-Spigot-f950f8e-34b2c89]
at net.minecraft.server.v1_11_R1.DedicatedServer.init(DedicatedServer.java:204) [spigot-1.11.jar:git-Spigot-f950f8e-34b2c89]
at net.minecraft.server.v1_11_R1.MinecraftServer.run(MinecraftServer.java:542) [spigot-1.11.jar:git-Spigot-f950f8e-34b2c89]
at java.lang.Thread.run(Thread.java:745) [?:1.7.0_80]
Caused by: java.lang.UnsupportedClassVersionError: ch/njol/skript/Skript : Unsupported major.minor version 52.0
at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_80]
at java.lang.ClassLoader.defineClass(ClassLoader.java:800) ~[?:1.7.0_80]
at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_80]
at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_80]
at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_80]
at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_80]
at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_80]
at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_80]
at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_80]
at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigot-1.11.jar:git-Spigot-f950f8e-34b2c89]
at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigot-1.11.jar:git-Spigot-f950f8e-34b2c89]
at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_80]
at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_80]
at java.lang.Class.forName0(Native Method) ~[?:1.7.0_80]
at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_80]
at org.bukkit.plugin.java.PluginClassLoader.(PluginClassLoader.java:64) ~[spigot-1.11.jar:git-Spigot-f950f8e-34b2c89]
at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:129) ~[spigot-1.11.jar:git-Spigot-f950f8e-34b2c89]
... 6 moreuginLoader.loadPlugin(JavaPluginLoader.java:129) ~[spigot-1.11.jar:git-Spigot-f950f8e-34b2c89]
... 6 more

 

Odnośnik do komentarza
Udostępnij na innych stronach

Nieaktywny
Ten temat został zamknięty. Brak możliwości dodania odpowiedzi.
 Udostępnij

  • Ostatnio przeglądający   0 użytkowników

    • Brak zarejestrowanych użytkowników przeglądających tę stronę.
×
×
  • Dodaj nową pozycję...